net.sf.statcvs.pages

## Class DeveloperPageMaker

- java.lang.Object
- - net.sf.statcvs.pages.DeveloperPageMaker

    public class DeveloperPageMaker
    extends java.lang.Object

Version:
  $Id: DeveloperPageMaker.java,v 1.18 2009/08/20 08:57:00 benoitx Exp $
Author:
  anja, Richard Cyganiak (richard@cyganiak.de)

### Constructor Summary

Constructors
Constructor and Description
`DeveloperPageMaker(ReportConfig config, Author developer)`

### Method Summary

Methods
`static java.lang.String` `getURL(Author developer)`
`Page` `toFile()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DeveloperPageMaker

    public DeveloperPageMaker(ReportConfig config,
                      Author developer)

### Method Detail

#### getURL

    public static java.lang.String getURL(Author developer)

#### toFile

    public Page toFile()